
.seomeo_title{
	background:url(../images/seomeo_title_bg.jpg) no-repeat top left;
	text-indent:30px;
	padding:12px 0;
	margin-bottom:15px;
	font-size:24px;
	font-weight:bold;
	color:#333333;
}
.mgb20{
	margin-bottom:20px;
	clear:both;
}
.seomeo_box{
	width:570px;
	margin-bottom:20px;
	overflow:hidden;
	font-size:15px;
	font-weight:bold;
	color:#333333;
}
.float_l{
	float:left;
}
.float_r{
	float:right;
}
.mgl20{
	margin-left:20px;
}
.mgr20{
	margin-right:20px;
}
.seomeo_tool{
	clear:both;
	overflow:hidden;
	width:310px;
	height:113px;
	background:url(../images/seomeo_05_bg.jpg) no-repeat top left;
	padding:120px 10px 0 250px;
	margin-bottom:20px;
	font-size:13px;
	font-weight:bold;
	color:#333333;
}
.seomeo_key{
	width:568px;
	height:250px;
	border:1px solid #cccccc;
	margin-bottom:40px;
}
.seomeo_box2{
	clear:both;
	overflow:hidden;
	font-weight:bold;
	font-size:15px;
	margin:30px 0 30px 24px;
}
.seomeo_point{
	width:530px;
	margin-bottom:20px;
	font-size:14px;
	color:#666666;
	background:#F2F2F2;
	padding:20px;
}
.seomeo_point p{
	padding:10px 0;
	line-height:1.5;
}
